package com.axis.innovators.box.plugins;

/**
 * Core插件接口
 * @author tzdwindows 7
 */
public interface LoadingCorePlugin {
    /**
     * 获取主类
     * @return 请返回插件主类
     */
    String getMainClass();

    /**
     * 获取ASM转换器
     * @return 请返回ASM转换器
     */
    String[] getASMTransformerClass();
}